Search found 5 matches

by 2beers
Fri Feb 19, 2010 8:32 pm
Forum: Armagetron Original
Topic: Unable to install 2.8.3 (wrong libstdc library)
Replies: 5
Views: 1836

Re: Unable to install 2.8.3 (wrong libstdc library)

Who or what gives you this error message? Standard "package" installer that is used in (k)ubuntu distros. I also tried the alpha *.deb package u suggested - got the same error though. (on a different PC - running the former version of Linux mint - with all updates though - so i don't think there is...
by 2beers
Fri Feb 19, 2010 5:57 pm
Forum: Armagetron Original
Topic: Unable to install 2.8.3 (wrong libstdc library)
Replies: 5
Views: 1836

Unable to install 2.8.3 (wrong libstdc library)

Hi! I can't install the binary for version 2.8.3: "The version of Standard C++ library is wrong [IV 3.0 für @gnu.org/libstdc++ ]" I have installed: libstdc v.3 (libstdc++6-4.4-dev) Wich i asume is the latest (standard) available lib in my Distribution. OS: Linux Mint (derivat from Ubuntu) On this si...
by 2beers
Wed Dec 07, 2005 9:33 pm
Forum: Server Administration/Setup
Topic: Help wanted: HowTo setup fortress
Replies: 1
Views: 1052

Help wanted: HowTo setup fortress

Hi guys I think about setting up a fortress server - either on my personal machine (1/2 mbit up; amd 2600; 1GB ram; Ubuntu Linux) - or (after tryouts) on our personal server (1mbit up; 1800amd; 512MB ram; debian sarge) So i wonder if one could point me to the place where i can find a howto setup a f...
by 2beers
Wed Nov 30, 2005 5:27 pm
Forum: Support
Topic: [solved] Sound issues on linux
Replies: 2
Views: 1474

Hola klax
Mui bien - muchas grazias!

Seems to work - i installed the alsa lib (oss was installed) as i asume alse is the most recent working servermodul? And alsa emulates oss - so i guess i shouldnt have any trobles...
thanks again!
by 2beers
Wed Nov 30, 2005 3:27 pm
Forum: Support
Topic: [solved] Sound issues on linux
Replies: 2
Views: 1474

[solved] Sound issues on linux

Hi guys I play your wonderful nicely improved armagetron on linux (ubuntu 5.10+gnome). Unfortunatley i have little problems with the sound. I can either hear the game sound - or have system sounds. Imho that strongly indicates that armagetron doesn't support alsa, esd or arts, but sticks with oss? S...